<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link href='./css/style.css' rel='stylesheet'>

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<style type="text/css">
	body {
		font-family: 'Bree Serif';font-size: 22px;
	}

	.margin-body {
		margin: 0 3em;
	}

	.margin-3top {
		margin-top: 3em ;
	}

	.margin-3bottom {
		margin-bottom: 3em ;
	}

	.margin-1top {
		margin-bottom: 1em ;
	}

	.margin-1bottom {
		margin-bottom: 1em ;
	}

	.margin-7left {
		margin-;left: 7em ;
	}

	.margin-7top {
		margin-top: 7em ;
	}

	.sct1 {
	background-image: url('./images/sct1.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct2 {
	background-image: url('./images/sct2.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct3 {
		background-image: url('./images/sct3.jpeg');
		background-size: cover;

	}

	.sct4 {
	background-image: url('./images/sct4.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct5 {
	background-image: url('./images/sct5.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct6 {
	background-image: url('./images/sct6.jpeg');
	background-size: cover;
	height: 100%;
	}

	img {
		width: 100%;
	}

	.black {
		background-color: #00000085;
	}

	.font-white {
		color: white;
	}

	.font-grey {
		color: grey;
	}

	.font-black {
		color: black;
	}

	.font-sct1 {
		font-size: 100px;
	}

	.font-sct3 {
		font-size: 70px;
	}

	.padding-sct1 {
		padding: 1em 2em;
	}

	.padding-sct2 {
		padding: 1em 1em;
	}

	.font-normal {
  		font-weight: normal;
	
	}

	.font-thick {
  		font-weight: bold;
	}

	.font-thicker {
  		font-weight: 900;
	}

	.foto-sct2 {
		width: 60%;
	}

</style>

<body>
	
	<section class="sct3">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="margin-1top font-white"style ="font-size: 50px;font-weight: bold;">Playing game is in my blood.</div>
					<div class="font-white"style ="font-size: 20px;font-weight: normal;">Yup my hobby is playing games, especially online multiplayer games. Currently im playing this game.</div>
					<div class="margin-3top">
						<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  <div class="carousel-inner">
						  	<div class="carousel-item active">
						    	<img class="d-block w-100" src="./images/valorant.jpg" alt="First slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="./images/pubg.jpg" alt="Second slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="./images/dota2.jpg" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="./images/gta5.jpg" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="./images/fifa2020.jpg" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="./images/pointblank.jpg" alt="Third slide">
						    </div>
						 	<div class="carousel-item">
						    	<img class="d-block w-100" src="./images/amongus.jpg" alt="Third slide">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						  	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						  	<span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						  	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					</div>
				</div>
				<div class="col-md-6">
					<a href="homePage.html" style="text-decoration:none;color:white; ">
						<i class="fa fa-home font-sct3 font-white hover" style="margin-left: 9em;margin-top: 0.5em" ></i>
					</a>
					<div class="card black rounded-circle margin-3top margin-7left hover" style="width: 350px;">
						<div class="card-body" style="text-align: center;padding: 4em ">
							<div class="font-white" style="font-size: 50px;font-weight: bold;">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
						</div>
					</div>
					<div class="font-white"style ="font-size: 30px;margin-top: 6em;padding-bottom: 1em ;font-weight: bold;margin-left: 7em">
					Add me on Discord.</div>
					<a href="https://discord.com/channels/695170734355513344/708312290918662144">
						<img class="hover" style="margin-left: 22em;margin-top: -4em;width: 15%;" src="./images/discord.jpg">
					</a>
				</div>
			</div>
		</div>
	</section>

</body>
</html>